/** Simple modifications needed for DropDownCheckList to take advantage of ThemeRoller settings */
.ui-dropdownchecklist .ui-widget-content
, .ui-dropdownchecklist .ui-widget-header {
	border: none;
}
.ui-dropdownchecklist-indent {
	padding-left: 7px;
}
/* Font size of 0 on the -selector and an explicit medium on -text required to eliminate 
   descender problems within the containers and still have a valid size for the text */
.ui-dropdownchecklist-selector-wrapper
, .ui-widget.ui-dropdownchecklist-selector-wrapper {
	background: url("/Content/ddcl/images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
	float: left;
	height: 25px;
	vertical-align: middle;
	font-size: 0px;
	width: 155px;
}
.ui-dropdownchecklist-selector {
	padding: 1px 2px 2px 2px;
	font-size: 0px;
	width: 168px;
}
.ui-dropdownchecklist-text {
	font-size: 13px;
	margin-left: 5px;
	padding: 2px 2px;
	max-width: 155px;
	width: 155px;
}
.ui-dropdownchecklist-item
, .ui-dropdownchecklist-item input {
    padding-left: 5px;
	vertical-align: middle;
	
}
.ui-dropdownchecklist-group {
	padding: 1px 2px 2px 2px;
	width: 150px;
}